# classic_namespace.rb

Path: | lib/rake/classic_namespace.rb
Last Update: | Mon Jun 15 12:14:33 -0500 2009

The following classes used to be in the top level namespace. Loading this file enables compatibility with older Rakefile that referenced Task from the top level.

### Constants

Task | = | Rake::Task |  | The following classes used to be in the top level namespace. Loading this file enables compatibility with older Rakefile that referenced Task from the top level.
FileTask | = | Rake::FileTask
FileCreationTask | = | Rake::FileCreationTask
RakeApp | = | Rake::Application

[Validate]